@font-face {
    font-family: 'FrutigerLTStd';
    src: url('../fonts/FrutigerLTStd.eot');
    src: url('../fonts/FrutigerLTStd.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FrutigerLTStd.woff') format('woff'),
        url('../fonts/FrutigerLTStd.ttf') format('truetype'),
        url('../fonts/FrutigerLTStd.svg#FrutigerLTStd') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: arial, verdana, sans-serif;
    color:#636363;
    font-size:96%;
    background:transparent url(../img/body_bg.png) top left repeat-x;
}
html, body {
height: 100%;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

a {
    text-decoration:none;
    color:#184f67;
}

h1, h2, h3, h4, h5 {
    padding:4px;
}
h2 {
    background: none repeat scroll 0 0 #E1E7E9;
    clear: both;
    color: #184F67;
    font-size: 120%;
    padding: 10px;
    font-family: FrutigerLTStd;
}
h3 {
    font-weight:bold;
    color:#194f67;
}
h4 {
    font-size:90%;
    color:#3a7692;
}

a:hover {
    text-decoration:underline;
}

.main_wrapper {
    position:absolute;
    margin:auto;
    width:100%;
    background:transparent url(../img/top_blue_bar.png) top repeat-x;
    margin-top:0px;
    margin-bottom:-72px;
}

.header_wrapper {
    position:relative;
    margin:auto;
    width:960px;
    margin-top:18px;
    display:block;
    height:96px;
    font-family: FrutigerLTStd;
}

.left_top_logo {
    float:left;
}

.home_logo {
    position:relative;
    height:85px;
    width:132px;
    display:block;
    background:transparent url(../img/top_logo.png) center center no-repeat;
}

.right_top_menu {
    float:right;
    position:relative;
    height:92px;
    width:611px;
    display:block;
    background:transparent url(../img/issuer_bg.png) no-repeat;
    background-position:20px -10px;
}

.contact_top_menu {
    position:absolute;
    height:40px;
    display:block;
    bottom:0px;
    right:10px;
}

.navigation_wrapper {
    position:relative;
    top:-6px;
    /*background:transparent url(../img/nav_bg.png) center repeat-x;*/
    height: 55px; 
    font-family: FrutigerLTStd;
    z-index:100;
}

.navigation_menu {
    position:relative;
    margin:auto;
    width:960px;
    display:block;
    height:55px;
    line-height:54px;
}

.navigation_menu a {
    color:#fff;
}

.navigation_menu a:hover {
    color:#fff;
}

.navigation_menu li:hover {
    color:#fff;
    text-decoration: none;
    background: transparent url(../img/nav_arrow.png) center right no-repeat;
}

.navigation_menu a.navigation_links {
    position:relative;
    margin-top:4px;
    text-align:center;
    border-right: 1px solid #11526f;
    min-width:120px;
    padding-left:30px;
    padding-right:30px;
    font-family: "Arial", sans-serif, "verdana";
}

.navigation_menu a.navigation_links ul {
    font-weight:bold;
    font-size: 0.7em;
}

.navigation_menu a:first-child {
    border-left:1px solid #397793;
}

.page_title_wrapper {
    margin-top:-6px;
    position:relative;
    /*background:transparent url(../img/title_bg.png) top repeat-x;*/
    font-family: FrutigerLTStd;
}

.page_title {
    position:relative;
    margin:auto;
    width:960px;
    display:block;
    height:60px;
    font-size:120%;
    color:#184f67;
    line-height:60px;
    font-family: FrutigerLTStd;
}

.left_pagetitle {
    position:absolute;
    width:50%;
    height:100%;
    text-align:left;
    float:left;
    padding-left:10px;
    z-index:1;
}

.right_label {
    position:relative;
    width:50%;
    height:100%;
    text-align:right;
    float:right;
    padding-right:10px;
}

.clear{clear:both}

.search_wrapper {
    position:relative;
    top:6px;
}

.search_form_like {
    position:relative;
    margin:auto;
    width:960px;
    display:block;
    height:20px;
    /*line-height:58px;*/
}

.search_form {
    position:relative;
    margin:auto;
    width:960px;
    display:block;
    height:58px;
    line-height:58px;
    background:transparent url(../img/search_bg.png) left center no-repeat;
}
.search_form p { 
    float:left;
    font-size: 12px; 
}
#top_investors .range_select {
    /*margin:0 0 0 0;*/
}
.search_form #go_button {
    margin-right:15px;
    /*margin-left:0;*/
}
.footer_wrapper {
    position:relative;
    margin:auto;
    width:950px;
    display:block;
    height:50px;
    line-height:50px;
}

.footer_wrapper .navigation_links {
    position:relative;
    float:right;
    height:30px;
    text-align:right;
    padding-left:10px;
}

.search_inline {
    float:left;
    margin-left:10px;
}
form#top_investors { margin-left:5px; }
.input_width {
    width:300px;
}

.search_label {
    /*padding-left:20px;
    padding-right:10px;*/
    /*margin-left:10px;
    margin-right:5px;*/
    color:#3a7692;
    font-weight:bold;
    font-size:90%;
}

#go_button {
    width: 92px;
    height: 31px;
    margin: 0;
    padding: 0;
    border: 0;
    margin-left:10px;
    margin-top:12px;
    background: transparent url(../img/go_search.png) no-repeat center top;
    text-indent: -1000em;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    float:left;
}

.back_botton_right { float: right; display: block; text-decoration: underline; margin:43px 10px 0 0; font-size:0.8em; }

.main_container {
    position:relative;
    margin:auto;
    width:950px;
    display:block;
    min-height:360px;
    margin-top:14px;
    margin-bottom:14px;
}
.main_container4 {
    position:relative;
    margin:auto;
    width:950px;
    display:block;
    min-height:120px;
    margin-top:14px;
    margin-bottom:14px;
}

.main_container3 {
    position:relative;
    margin-top: 0;
    margin-bottom: auto;
    margin-right: auto;
    margin-left: auto;
    width:950px;
    display:block;
  
}

.main_container2 {
    position:relative;
    margin:auto;
    width:950px;
    display:block;
  
    margin-top:14px;
    margin-bottom:14px;
}
.ocont {
    width: 960px;
    height: auto; 
    margin: 0 auto; 

}

.incont{

    width: 920px; 
    height: 240px; 
    padding: 2px;
    float:left;
}
.incont3{

    width: 920px; 
    height: 240px; 
    padding: 2px;
    float:left;
}
.incont2{

    width: 300px;
    height: 240px; 
    margin-left: 630px; 

}
.datepicker{

}

.full_table {
    margin-top:10px;
    width:98%;
    margin-left:1%;
}

table.invest_profile td:first-child,table.invest_profile th:first-child{
    width:240px;
}

.full_table th {
    text-align:left;
    font-family: Arial, verdana, sans-serif;
    padding:8px;
    font-weight: bold;
}

.full_table td {
    padding:6px;
}

.full_table td a {
    padding:0px;
    margin:0px;
}

.full_table tr.row_odd {
    background:#e8edf0;
}

.full_table tbody tr:hover {
    background:#cdd7dd;
}

.full_table tbody tr.range_header:hover {
    background:transparent;
}

.full_table tbody tr.range_header {
    height:30px;
    line-height:30px;
    font-weight:bold;
}

.full_table tbody tr.first_tr_header {
    height:20px;
    line-height:20px;
}
th.table_numeric {
    text-align:right;
}
.table_numeric {
    text-align:right;
}
.table_numeric_bold {
    text-align:right;
    font-weight:bold;
}
table {
    font-size:90%;
}

.investor_ranges td {
    font-size:84%;
    letter-spacing:0px
}

td a.more_view,.full_table .td_more {
    text-align:center;
}

.right_30 {
    width:340px;
    float:left;
}

.left_70 {
    float:left;
    width:600px;
    min-height:50px;
}

.left_60{
    float:left;
    width:505px;
    min-height:50px;
}

.graphs {
    max-width: 320px;
    height: 300px;
    margin: 0 auto;
}
.graphs2 {
    max-width: 320px;
    height: 300px;
    margin: 0 auto;
}
.download_wrapper {
    margin-top:20px;
    margin-left:10px;
    width:310px;
    position:relative;
    height:50px;
    display:block;
}

.down_pdf {
    width:154px;
    height:50px;
    display:block;
    background: transparent url(../img/down_pdf.png) no-repeat center center;
    float:left;
}
.down_csv {
    width:154px;
    height:50px;
    display:block;
    background: transparent url(../img/down_csv.png) no-repeat center center;
    float:left;
}

th.center_th {
    text-align:center;
    height:30px;
    line-height:30px;
    color:#184f67;
    font-weight:bold;
}
th.right_th {
    text-align:right;
}
th.table_header {
    color:#3A84A4;
    font-size:88%;
}

select.range_select {
    margin-left:20px;
}

.datepickerContainer {
    font-size:120%;
}

.datepickerGoNext a, .datepickerGoPrev a, .datepickerMonth a {
    height:30px;
    line-height:60px;
}

.temp {
    position:fixed;
    background:white;
    display:block;
    border:1px solid grey;
    z-index:100000;
    padding:4px;
}




/*LOGIN PAGE*/

.login_warning_wrapper { background: #fff; position: relative; height: 128px; }
#login_failed_container { position: relative;  width: 400px; height: 54px; margin: 0 auto auto; padding: 30px 0 0;}
#login_failed_icon  { float: left; background: url(../img/warning_orange_triangle.png) top left no-repeat; width:58px; height: 54px; margin: 0 20px 0 0; }
#login_failed_msg  { float: left;  font-size: 16px; font-style: italic; width: 300px; margin: 10px 0 0;}
#login_try_again_msg  { float: left; font-size: 11px; font-weight: bold; width: 100px; margin: 3px 0 0; color: #000;}

.login_wrapper { background: url(../img/login_bg_tile.png) top left repeat-x; height: 400px;}
#login_bg_container { background: url(../img/login_background.png) bottom left no-repeat; width: 980px; height: 300px; margin: 0 auto auto; padding: 30px 0 0;}
#login_heading { font-style: italic; font-size: 24px; color: #fff; width: 100%;  margin: 0 250px 10px; font-family: FrutigerLTStd;}
#login_form_container { border-bottom: 1px solid #9DAEB6; border-top: 1px solid #9DAEB6; height: 240px; margin: 0 auto auto; padding: 10px 0 0; position: relative; width: 480px;}

#login_form {float: left; width: 310px; }
.login_input_label { color: #fff; float: left; font-size: 14px; width: 100px; margin: 7px 0 0 0; font-style: italic; font-weight: bold;}
.login_form_input { float: left; width: 198px; height: 22px; border: 1px solid #313131; margin: 0 0 7px 0; background: url(../img/login_input_bg.png) top left no-repeat}
.login_form_input_captcha { float: left; width: 198px; height: 105px; border: 0px solid #313131; margin: 0 0 7px 0; top left no-repeat}
#login_form_submit {float: left; width: 200px; height: 30px; background: url(../img/login_submit_button.png) top left no-repeat; color: #fff; font-size: 12px; font-weight: bold; font-style: italic; margin: 0 0 0 101px; border: none;}

#login_captcha_container {background: none repeat scroll 0 0 #FFFFFF; clear: left; height: 110px; margin: 8px 0 0; width: 500px;}

#login_footer_container {margin: 10px 0 0 250px; position: relative; width: 478px; color: #fff; font-size: 11px; float: left;}
#login_footer_container a {color: #fff; text-decoration: underline; font-size: 11px; font-weight: normal;}

#lost_password_container {float: left; width: 130px; height: 65px;}

.login_footer_heading {color: #fff; font-size: 11px; font-weight: bold;}

#disclaimer_container {float: left; width: 160px; height: 65px; margin: 0 0 0 30px;}

/*Terms and Conditions*/

.terms_img_slider { float: right; width: 220px; height: 179px; background: #f5f5f5 url(../img/terms_img_bg.png) top left no-repeat; margin: 0 0 30px 30px; position: relative; padding: 46px 0 0 0;} /*terms_img_bg.png for empty bg*/
.slider_arrow { position: absolute; top: 82px; z-index: 2; width: 15px; height: 21px; cursor: pointer;}
#slider_arrow_left { background: transparent url(../img/slider_arrow_left.png) top left no-repeat; left: 11px; }
#slider_arrow_right{ background: transparent url(../img/slider_arrow_right.png) top left no-repeat; left: 195px;}
#slider_arrow_left:hover { background: transparent url(../img/slider_arrow_left_hover.png) top left no-repeat; }
#slider_arrow_right:hover { background: transparent url(../img/slider_arrow_right_hover.png) top left no-repeat; }
#terms_image_slider_img { position: relative; margin: 0 auto auto; width: 210px; height: 175px;}

/*Domicile Map*/

.map_container { position: relative; float:left; width: 340px; height: 515px; margin: 0 0 0 60px;}
.map_label { position: absolute; font-size: 0.8em; color: #004f84; }
.map_label:hover {text-decoration: underline;}
#map_percentage_label{ color:#fff; display: none; position: absolute; background: #004f84; background-color: rgba(0, 79, 132, 0.7); border: 1px solid black; zoom: 1; padding: 0.3em;}
#map_percentage_label #map_tt_value{opacity: 1; color: #fff; font-size: 2em;}
#map_percentage_label #map_tt_title{opacity: 1; color: #fff; font-size: 1em; width: 100%;}

#map_label_northland {top: 84px; left: 181px}
#map_label_auckland {top: 124px; left: 211px}
#map_label_waikato {top: 161px; left: 227px}
#map_label_taranaki {top: 207px; left: 197px}
#map_label_manawatu {top: 234px; left: 158px}
#map_label_nelson {top: 251px; left: 124px}
#map_label_west_coast {top: 326px; left: 109px}
#map_label_southland {top: 424px; left: 10px}
#map_label_bay_of_plenty {top: 146px; left: 332px}
#map_label_gisbourne{top: 170px; left: 385px}
#map_label_hawkes_bay{top: 218px; left: 348px}
#map_label_wellington{top: 274px; left: 318px}
#map_label_marlborough{top: 299px; left: 267px}
#map_label_cantebury{top: 350px; left: 231px}
#map_label_otago{top: 453px; left: 167px}

/*Stian general CSS*/

.table_view {background: url(../img/table_view_icon.png) bottom center no-repeat; cursor: pointer; width: 32px; height: 15px;} /*For the "view" icon in tables*/

.table_navigation_wrapper {margin: 35px 0 35px 10px;} /*For the bottom table navigation*/
.table_navigation_button 	  		{height: 32px; border: none; margin: 0 3px 0 0; background: #f8f8fa; border-radius: 4px; border: 1px solid #e6e6e6; box-shadow: 1px 1px 1px #e6e6e6;}
.table_navigation_button_page 		{height: 32px; border: none; margin: 0 3px 0 0; background: #c8c8ca; border-radius: 4px; border: 1px solid #e6e6e6; box-shadow: 1px 1px 1px #e6e6e6;}
.table_navigation_button_disabled 	{height: 32px; border: none; margin: 0 3px 0 0; background: #f8f8fa; border-radius: 4px; border: 1px solid #e6e6e6; box-shadow: 1px 1px 1px #e6e6e6; color: #606060;}

.table_navigation_button:hover, .table_navigation_button:active{ background: #e1e6e9; border-color: #97bfc9;}  
.table_navigation_button_first 		{width: 60px;}
.table_navigation_button_previous 	{width: 85px;}
.table_navigation_button_page	 	{min-width: 37px;}
.table_navigation_button_next 		{width: 60px;}
.table_navigation_button_last 		{width: 60px;}

.left_80 { float:left; width:680px; min-height:50px; } /*for top investor chart table*/
.right_20 { width:260px; float:left;}
.right_40{width:445px; float:left;}

/*Issued Capital*/

/*Transactions*/

.transactions td a { color: #5b89a1;}

/*Top Investor chart*/
select.range_select { margin: 0; }
#expanded_checkbox { margin: 0 0 0 41px; }
#top_20_shareholders {background: url(../img/top_20_shareholders.png) top left no-repeat; width: 224px; height: 55px; margin: 35px 0 0 0; cursor: pointer;}
#top_shareholders {background: url(../img/top_holders.png) top left no-repeat; width: 224px; height: 55px; margin: 35px 0 0 0; cursor: pointer;}

/*Snapshot*/
.page_title_subscript {font-size: 0.7em; position:absolute; margin: 1px 0 0 190px;}
.right_label { position: absolute; right: 0; }

.top_info_heading { background: url("../img/top_info_header_bg.png") repeat scroll 0 0 transparent;color: #FFFFFF;font-size: 1.05em;height: 22px;padding: 18px 10px 10px;width: 432px;}
.top_info_wrapper {float: left;margin: 0 20px 0 0;min-height: 260px;position: relative;width: 450px;}
.top_info_data_wrapper { border-left: 1px solid #000000; border-right: 1px solid #000000; display: block;float: left;min-height: 182px;padding: 0 0 4px;width: 450px;height:230px}
.top_info_footer_icon {float: left;height: 20px;padding: 9px 0 0 15px;}
.top_info_footer {background: url("../img/top_info_footer_bg.png") repeat scroll 0 0 transparent;color: #34708C; float: left;height: 33px;padding: 0 0 0 10px;vertical-align: bottom;width: 442px;}
.top_info_container {width: 100%; height: 272px;}
.top_info_sub_heading {color: #34708c; padding: 12px 5px 8px 10px;font-size:90%;}
.top_info_inline_heading { font-size:86%;float: left; font-weight: bold; padding: 10px 0 0 10px; width: 30%;}
.top_info_inline_data { float: left; padding: 10px 0 0 10px; width: 65%; font-size:90%;}
.top_info_inline_checkbox {float: left; width: 4%; margin-left: 160px;}
.top_info_footer span{display: inline-block; padding: 0 0 0 10px;font-size:90%;}
.top_info_checkbox_title {float: left; width: 56%; height: 20px;font-size:86%;padding-top:4px;}

.investor_snapshot .range_sub_header{color: #34708c; font-family: Arial, verdana, sans-serif; font-weight: bold;}
.range_sub_header td {padding: 15px 6px 2px 6px;}

.investor_snapshot .range_header{ font-size: 1.2em; color: #34708c; font-family: Arial, verdana, sans-serif; color: #636363; font-weight: bold;}
.investor_snapshot .range_header td { padding-top: 14px;padding-bottom: 0;}

.issued_capital td {font-size: 84%;}

.small_text { font-size:90%;}
.search_form .small_text { font-size:80%;}


/*Stian Nov 9 Fixes */
/*Issues Capital page 07*/
.val_decrease {color: #CC0000}
.val_neutral  {color: #CCCC00;}
.val_increase {color: #006633;}

/*Dashboard*/

.dashboard_table tr.row_odd { background: none repeat scroll 0 0 #E8EDF0;}

#dashboard_wrapper {width: 950px;font-size:90%;}

.col_left, .col_center, .col_right{min-height: 950px; width: 316px; float: left;}

.dashboard_table_wrapper {float: left; margin:0 0 20px 0; min-height: 125px; width: 90%; position: relative;}
.dashboard_table{width: 286px; margin: 0 0 0 1px; text-align: left; border-left: 1px solid #000; border-right: 1px solid #000;}
.dashboard_table tr {padding: 1.5% 3%; width: 50%; vertical-align: center;height:16px; line-height:16px;}
.dashboard_table td { padding: 4px; padding-left:8px; width: 50%; vertical-align: center;}
.dashboard_table th {padding: 1.5% 3%; width: 55%; font-weight: bold; vertical-align: center; text-align:left;}
.dashboard_table_heading { background: url("../img/dash_heading_bg.png") center center no-repeat; color: #FFFFFF; font-size: 1.2em; height: 22px; padding: 18px 10px 10px; width: 268px;}
.dashboard_table_footer {  background: url("../img/dash_footer_bg.png") no-repeat center center; bottom: 0; color: #34708C; float: left; height: 32px; padding: 0 0 0 10px; vertical-align: bottom; width: 98%;}
.dashboard_table_footer_icon { float: left; height: 20px; padding: 9px 0 0 15px;}
.dashboard_table_footer span { display: inline-block; font-size: 90%; padding: 0 0 0 10px;}
.dashboard_download_wrapper { display: block; height: 50px; position: relative; width: 288px; margin-left: 1px; }
.table_indented_val{padding: 0 0 0 5% !important;}
.table_inline_heading{color: #3A84A4; font-weight: bold;}

.dash_down_pdf { background: url("../img/dash_pdf_down.png") no-repeat scroll center center transparent; display: block; float: left; height: 54px;width: 145px;  cursor: pointer;}
.dash_down_csv { background: url("../img/dash_csv_down.png") no-repeat scroll center center transparent; display: block; float: left; height: 54px; width: 142px; cursor: pointer; }
.heading_pdf { background: url("../img/PDF.png") no-repeat scroll center center transparent; display: block; float: left; height: 54px; width: 150px;  cursor: pointer;}

.dashboard_table2{width: 286px; margin: 0 0 0 1px; text-align: left; border: 1px solid #000; }
.dashboard_table2 tr {padding: 1.5% 3%; width: 50%; vertical-align: center;height:16px; line-height:16px;}
.dashboard_table2 td { padding: 4px; padding-left:8px; width: 50%; vertical-align: center; font-size:90%;}
.dashboard_table2 th {padding: 1.5% 3%; width: 55%; font-weight: bold; vertical-align: center; text-align:left;}

.reg_list_check_box2{
    margin: 0; 
    padding: 0;  
    height:12px;
    position:relative;}

.reg_list_check_box{
    height: 50px;
    overflow: auto;
    width: auto;
    text-align:right;
    position:relative;}

#investor_profile_table td {width: 58%;}

#movements_table input[type="text"],#snapshot_table input[type="text"],#investor_profile_date,#transactions_table input[type="text"] {
    width: 80px;
    position:relative;
    margin-right:10px;
    height:16px;
    margin-left:10px;
}
#register_list_date { margin-left:10px; }
#movements_table select ,#transactions_table select, #snapshot_table select {
    width: 100px;
    float:right;
    position:relative;
    margin-right:10px;
}

.navigation_menu li { position:relative; float:left; }
.navigation_menu li ul { 
    background:#3A7692; 
    z-index: 100; 
    margin: 0px 0 0 1px; 
    padding: 0 10px;
    position:absolute;
    display:none;
    padding-top:8px;
    padding-bottom:8px;
    top:53px;
    left:0;

}
.navigation_menu li li {
    float:none;
    width: 300px;
    line-height:16px;
    padding:6px;
    font-size:90%;
    z-index: 100; 
}
.navigation_menu li li a,
.navigation_menu li li a:first-child { 
    cursor:pointer; border:0;
}

.navigation_menu li li a:hover { 
    color:#BFE8FA;
    text-decoration:none;
}

.sub_navigation_menu {
    box-shadow:0em 0.1em 0.2em #808080;
    min-width:4em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px #BFBFBF, 0 2px 2px #808080;
    -moz-box-shadow: inset 0 1px #BFBFBF, 0 2px 2px #808080;
    box-shadow: inset 0 1px #BFBFBF, 0 0.1em 0.2em #808080;
    text-shadow: 0 1px #7B7B7B;
    border-top:0;
    z-index: 100; 
}

#graph_04 {
    position:relative;
    display:block;
    border-left: 1px solid #000; border-right: 1px solid #000; width: 100%; min-height: 302px; margin-left: 1px;
}
#graph_pay_ins {
    position:relative;
    display:block;
    border-left: 1px solid #000; border-right: 1px solid #000; width: 100%; min-height: 302px; margin-left: 1px;
}
#graph_03 {
    max-height: 220px;
    width: 260px;
    margin-left:0;
}
/*
#graph_inv_ranges {
        max-height: 220px;
        width: 200px;
        margin-left:0;
} */
.align_td {
    padding-top:14px;
    vertical-align: middle;
}

.align_select {
    padding-top:-4px;
    vertical-align: bottom;
}
.align_select2 {
    padding-top:-4px;
    vertical-align: bottom;
    text-align:right;

}

#dashboard_wrapper input,#dashboard_wrapper select {
    margin-top:6px;
}

input {
    text-indent:4px;
}

th.inside_box_heading {
    background:#397591;
    color:#fff;
    font-size: 1.2em;
    height: 22px;
    padding: 18px 10px 10px;
}

/*World Map CSS*/

#world_map_container { margin:20px 0 0 0;}
#intensity_color_legion { clear:both;}
#intensity_color_legion div { float:left; font-size:0.8em;}
.intensity_color { width:36px; height:15px; }

.table_investor_domicile{float: left; margin: 3% 0;}
.footer_wrapper{float: left;}

.world_map_country{position: absolute;}
#country_name{font-size: 0.5em;};


#world_map_australia{top:277px; left: 671px; width:84px ; height:75px ;}
#world_map_uk{top:117px; left: 422px; width:27px ; height:25px ;}
#world_map_us{top:143px; left: 188px; width:120px ; height: 60px;}
#world_map_spain{top:158px; left: 424px; width:28px ; height:20px ;}
#world_map_germany{top:128px; left: 451px; width:25px ; height:22px ;}

#world_map_nz:hover{background: url(../img/world_map_nz.png) top left no-repeat;}
#world_map_australia:hover{background: url(../img/world_map_australia.png) top left no-repeat;}
#world_map_uk:hover{background: url(../img/world_map_uk.png) top left no-repeat;}
#world_map_us:hover{background: url(../img/world_map_us.png) top left no-repeat;}
#world_map_spain:hover{background: url(../img/world_map_spain.png) top left no-repeat;}
#world_map_germany:hover{background: url(../img/world_map_germany.png) top left no-repeat;}

.tooltip_basic { 
    background:none repeat scroll 0 0 rgba(0, 79, 132, 0.7);
    display:none;
    position:absolute;
    padding:10px;
    color:#fff; 
    font-size:0.9em;
}

/*--------------Additional changes 03/12/12------------------*/

/*Footer*/
#footer_wrapper{ height: 72px; position: relative; background: #333333 url("../img/footer_bg.png") center center repeat-x; float: left; width: 100%; margin: 15px 0 0 0;}
#footer_content{ width: 960px; margin: 0 auto auto; position: relative; height: 72px; }
ul#footer_navigation { width: 450px; float: left; font-size: 0.85em; margin: 15px 0 0 0;}
ul#footer_navigation li { float: left; margin: 0 0 10px; padding: 0 10px; border-right: 1px solid #fff; color: #fff;}
ul#footer_navigation li a{ color: #fff;}
ul#footer_navigation li:hover{text-decoration: underline;}
ul#footer_navigation li.row_last {border: none;}

.footer_nav_bold{ font-weight: bold;}
#footer_copyright{ color: #999999; font-size: 0.85em; float: right; margin: 15px 0 0 0;}
#footer_version{ color: #999999; font-size: 0.50em; float: right; margin: 15px 0 0 0;}

/*Login Changes*/
#login_input_terms{ color: #FFFFFF; float: left;
                   //font-size: 0.73em;
                    margin: 7px 0; width: 282px; font-style: italic;}
#login_input_terms a { color: #FFFFFF; text-decoration: underline;}

/*no-wrap fix*/
td.no_wrap{white-space:nowrap;}

.msg-info { background:transparent url(../img/ico_unknown.png) top left no-repeat;padding: 5px 0 5px 33px; }
.msg-error { color: #FF0000; top left no-repeat;padding: 5px 0 5px 33px; }

.clearer{ clear: both;}
#top_investement_search { 
    background: url("../img/investor_search_bg.png") no-repeat scroll left center transparent; 
    clear: both; 
    height: 82px; 
}
#top_investement_search .search_inline {height: 25px;}

.hasDatepicker { width: 75px; text-align:center;text-indent:0; }

/** SK **/
.search_note {
    margin-left:10px;
    margin-right:10px;
    color:#3a7692;
    font-size:70%;
}
/** SK **/
#top_20_shareholders_from {background: url(../img/top_20_shareholders.png) top left no-repeat; width: 224px; height: 55px; margin: 35px 0 0 0; cursor: pointer;}
#top_20_shareholders_to {background: url(../img/top_20_shareholders.png) top left no-repeat; width: 224px; height: 55px; margin: 35px 0 0 0; cursor: pointer;}

#top_holders_to     {background: url(../img/top_holders.png) top left no-repeat; width: 224px; height: 55px; margin: 35px 0 0 0; cursor: pointer;}


/** SK **/
.top_info_inline_heading2 { font-size:86%;float: left; font-weight: bold; padding: 10px 0 0 10px; width: 65%;}
.top_info_inline_data2 { float: left; padding: 10px 0 0 10px; width: 30%; font-size:90%;}
/** SK **/
.table_inline_heading2{font-weight: bold;}

/* Async Report Checker */
#load_reports_checker {margin: 0 auto; width: 943px; }
#load_reports_checker li { background: #fff url('../img/reports_icon.png') top left no-repeat;padding: 10px 0; }
#load_reports_checker li .report_name { display:inline-block;  margin:0 0 0 30px;}
#load_reports_checker .not_ready { background: #fff url('../img/ajax-loader-spinner.gif') center left no-repeat; padding: 10px 0 10px 35px; margin:0 0 0 10px; }
#load_reports_checker .ready { background: #fff url('../img/tick.png') center left no-repeat; padding: 10px 0 10px 35px; margin:0 0 0 10px; }

p._text_right{
    text-align:right
}